# ENTWURF: Satzung der Bezirksgruppe BÜNDNIS 90/DIE GRÜNEN Treptow-Köpenick

## § 1 Die Bezirksgruppe
1. Mitglieder der Partei BÜNDNIS 90/DIE GRÜNEN mit Sitz im Berliner Bezirk
Treptow-Köpenick bilden eine Bezirksgruppe gemäß der Landessatzung. Sie ist
darüber hinaus auch Kreisverband Treptow-Köpenick entsprechend der
Bundessatzung von BÜNDNIS 90/DIE GRÜNEN.
2. Aufgabe der Bezirksgruppe ist die politische Willensbildung und Mitgestaltung
im Rahmen bündnisgrüner Programme und Satzungen auf Bundes- und Landesebene 
sowie auf Bezirksebene die aktive Beteiligung an der Kommunalpolitik.
## § 2 Mitglieder
1. Stimmberechtigt sind alle Mitglieder des Landesverbandes von BÜNDNIS 90/DIE
GRÜNEN mit Wohnsitz im Bezirk Treptow-Köpenick, sofern sie ihr Stimmrecht
keiner anderen Grundorganisation des Landesverbandes zugeordnet haben, und
sonstige Mitglieder des Landesverbandes, die ihr Stimmrecht gemäß dessen
Satzung in der Bezirksgruppe wahrnehmen.
## § 3 Organe und Gremien
Organe und Gremien der Bezirksgruppe sind:
1. Die Mitgliedervollversammlung (MVV)
2. Die Mitgliederversammlung (MV)
3. Der Vorstand
4. Die Diätenkommission
5. Die Kassenprüfer*innen
6. Die Arbeitsgruppen
## §4 Mitgliedervollversammlung (MVV)
1. Das höchste beschlussfassende Gremium der Bezirksgruppe ist die Mitgliedervollversammlung.
2. Die MVV tagt mindestens zweimal jährlich. Solange nicht anders beschlossen,
sind MVV öffentlich.
3. Die MVV:
* wählt den Vorstand der Bezirksgruppe;
* wählt die Kassenprüfer*innen der Bezirksgruppe;
* wählt die Diätenkommission der Bezirksgruppe;
* wählt die Delegierten der Bezirksgruppe in den Berliner Landesausschuss, die
Landesdelegiertenkonferenz, sowie die Frauenkonferenz von BÜNDNIS 90/DIE
GRÜNEN Berlin, sowie zu den Bundesdelegiertenkonferenzen von BÜNDNIS 90/DIE 
GRÜNEN;
* stellt Wahlvorschläge zu den gesetzlichen und verfassungsmäßigen
Vertreter\*innen (Kandidat\*innen der Direktwahlkreise für Bundestag und
Abgeordnetenhaus sowie für die Bezirksverordnetenversammmlung,
Bürgermeister\*in, Stadträt\*innen und Bürgerdepurtierte) auf;
* beschließt den Haushalt der Bezirksgruppe;
* entscheidet über die finanzielle Entlastung des*der finanzverantwortlichen
Person;
* beschließt inhaltliche Anträge sowie Satzungsänderungen;
* beschließt das Verlangen nach Einberufung einer Landesmitgliederversammlung
oder Urabstimmung innerhalb des Rahmens der Satzung des Landes- oder
Bundesverbandes von BÜNDNIS 90/DIE GRÜNEN.
1. Personenwahlen finden geheim statt.
2. Alle Personen die von der MVV gewählt wurden, können mit Zweidrittelmehrheit
der abgegebenen Stimmen abgewählt bzw. zum Rücktritt aufgefordert werden.
3. Zu einer MVV muss schriftlich mindestens zehn Tage zuvor eingeladen werden.
Dies geschieht in der Regel durch den Vorstand. Auf Wunsch von elf Mitgliedern
muss der Vorstand eine MVV einberufen. Der Einladung muss eine vorläufige
Tagesordnung und (soweit vorhanden) Tagungsmaterial beigefügt werden. Für
die MVV schlägt der Vorstand eine Sitzungsleitung vor.
4. Tagesordnung und Sitzungsleitung müssen durch die MVV bestätigt werden.
5. Die MVV ist beschlussfähig, wenn mindestens 11 stimmberechtigte Mitglieder
der Bezirksgruppe anwesend sind und die Einladung frist- und formgerecht
erfolgte.
6. Satzungsänderungsanträge sind schriftlich 14 Tage vorher einzubringen.
Änderungsanträge daran sind bis zu 7 Tage vorher möglich.
7. Inhaltliche Anträge an die MVV sind schriftlich 7 Tage vorher einzubringen.
Änderungsanträge können bis 2 Tage vorher in Antragsgrün eingereicht werden.
Anträge sind angenommen, wenn eine einfache Mehrheit der stimmberechtigten
Mitglieder dem zustimmt.
8. Über die Mitgliedervollversammlung ist ein Protokoll anzufertigen. Die
Protokolle sind den Bezirksgruppenmitgliedern zugänglich zu machen.
## §5 Mitgliederversammlung (MV)
1. Die Mitgliederversammlung findet in der Regel einmal im Monat öffentlich statt.
Die MV:
• diskutiert und berät über Tagespolitsche Themen des Bezirks und darüber hinaus
• beschließt inhaltliche Anträge
Zu einer MV muss schriftlich mindestens sieben Tage zuvor eingeladen werden. Dies
geschieht in der Regel durch den Vorstand.
2. Die Antragsfristen gelten wie bei einer MVV. Wird auf einer MV ein Antrag
abgestimmt muss darauf in der Einladung aufmerksam gemacht werden sowie
ein Protokoll angefertigt werden, dass den Mitgliedern zugänglich gemacht wird.
## § 6 Vorstand
1. Die Mitglieder des Vorstand vertreten BÜNDNIS 90/DIE GRÜNEN Treptow-
Köpenick politisch und juristisch nach außen und innen.
2. Sie führen die Geschäfte der Bezirksgruppe, laden zu den
Mitglieder(voll)versammlungen ein und bereiten diese inhaltlich vor. Durch
entsprechende Arbeitsaufteilung innerhalb des Vorstands ist zu allen Bereichen
der Partei enger Kontakt und Informationsfluss sowie Einführung und Betreuung
neu eingetretener Mitglieder zu gewährleisten.
3. Er besteht aus bis zu sieben Mitgliedern des Landesverband. Die
Vorstandsmitglieder bestimmen aus ihren Reihen eine\*n Diversity-Beauftragte\*n,
ein Geschlechtergerechtigkeits-Team sowie eine finanzverantwortliche Person
und eine Stellvertrettung. Der oder die Finanzverantwortliche vertritt die
Bezirksgruppe im Landesfinanzrat.
4. Alle Mitglied des Vorstands sind gleichberechtigt.
5. Sollte nur die Wahl von weniger Vorstandsmitgliedern zustande kommen oder
fallen gewählte Mitglieder aus, ist der Vorstand mit mindestens fünf Mitgliedern
dennoch arbeits- und beschlussfähig. Im Falle der langfristigen Verhinderung,
der Abwahl oder des Ausscheidens eines oder mehrerer Vorstandsmitglieder sind
zur nächsten MVV Nach- oder Neuwahlen durchzuführen.
6. Die Amtszeit beträgt zwei Jahre. Wiederwahl ist möglich. Die Amtszeit wird
jedoch auf 6 Jahre beschränkt. Der Vorstand hat zum Ende seiner Amtszeit der
Mitgliederversammlung einen Tätigkeitsbericht vorzulegen.
7. Er beschließt über Finanzanträge im Rahmen des Finanzplans.
8. Er tagt in der Regel mindestens vierzehntäglich.
9. Seine Sitzungen sind grundsätzlich mitgliederöffentlich. Alle Anwesenden haben
vorbehaltlich einer ausnahmsweise anders lautenden Entscheidung des
Vorstands Rede- und Antragsrecht.
10. Er kann sich in nicht-öffentlichen gemeinsamen Sitzungen mit der Fraktion und
weiteren Mandatsträger*innen beraten.
11. Der Vorstand ist beschlussfähig, wenn die Mehrheit der Vorstandsmitglieder
anwesend ist oder die Mehrheit der Vorstandsmitglieder im Umlaufverfahren
einer Vorlage zustimmt. Für die weitere Festlegung der Zusammenarbeit gibt
sich der Vorstand eine Geschäftsordnung.
12. Ort und Zeit der Vorstandssitzungen sind den Bezirksgruppenmitgliedern in
geeigneter Weise bekanntzugeben.
13. Von den Vorstandssitzungen sind Protokolle anzufertigen und den
Bezirksgruppenmitgliedern auf Anfrage zugänglich zu machen.
## §7 Diätenkommission
https://wolke.netzbegruenung.de/apps/files/?dir=/103009_Berlin-
Treptow_Köpenick/Mitgliederinformationen/Satzungen&openfile=40413267 (Harald)
## §8 Arbeitsgruppen
1. Arbeitsgruppen werden zu thematischen oder nach örtlichen Schwerpunkten
eingerichtet. Sie sollen die politische Arbeit der Bezirksgruppe unterstützen und
gegebenenfalls Entscheidungen der Mitgliederversammlung vorbereiten.
2. Die Gründung neuer Arbeitsgruppen ist möglich, wenn mindestens drei
Mitglieder ihre Mitarbeit bekunden. Sie muss dem Vorstand mitgeteilt und bei
Widerspruch von der Mitgliederversammlung bestätigt werden. Die
Mitgliederversammlung kann mit Zweidrittelmehrheit der abgegebenen Stimmen
die Auflösung von Arbeitsgruppen beschließen.
3. Anträge auf finanzielle Unterstützung der Arbeitsgruppen werden vom Vorstand
entschieden, sofern der Finanzplan nichts anderes bestimmt.
4. Die Arbeitsgruppen tagen öffentlich.
## Alternative 1: § 9 Frauenquote und FLINTA
Förderung
1. Zu wählende Gremien und Wahllisten sind mindestens zur Hälfte mit Frauen zu
besetzen. Wahllisten sind grundsätzlich alternierend zu besetzen, wobei die
ungeraden Plätze den Frauen vorbehalten sind (Mindestparität). Frauen können
auch auf den geraden Plätzen kandidieren. Reine Frauenlisten und nur mit
Frauen besetzte Gremien sind möglich. Sollte nach gezielter Frauenwerbung
auch im zweiten Wahlgang gemäß § 21(3) Landessatzung keine Frau für einen
Frauen zustehenden Platz kandidieren bzw. gewählt werden, entscheidet die
Wahlversammlung über das weitere Verfahren. Die Frauen der Wahlversammlung
haben diesbezüglich ein Vetorecht entsprechend Abs. 5.
2. Die Delegationen zu Landes- oder Bundesversammlungen sind wie ein Gremium
quotiert zu besetzen. Dies gilt auch für die Liste der Stellvertreter*innen.
3. Bei der Wahl der Empfehlungen für die Fraktionsvorschläge für die
Bürgerdeputierten und deren Stellvertreter*innen ist durch ein geeignetes
Wahlverfahren eine insgesamt quotierte Besetzung sicherzustellen. Bei
Nachwahlen dürfen Männer nur dann kandidieren, wenn bereits mindestens die
Hälfte der Bürgerdeputierten und deren Stellvertreter*innen Frauen sind. Kommt
keine Besetzung zustande, schließt sich das Verfahren gemäß Abs. 1 Satz 5 an.
4. Die Redeleitung von Mitglieder(voll)versammlungen und Versammlungen sowie
Redebeiträge sind mindestens zur Hälfte mit Frauen, Lesben, inter, nicht-binären,
trans oder agender Personen (FLINTA) zu quotieren. Dies schließt die
Einbringung und Gegenrede an Anträge aus. Kann eine Quotierung nicht
eingehalten werden, kann auf Antrag einer stimmberechtigten FLINTA eine
Abstimmung (FLINTAvotum) über den Abbruch der Debatte statt finden.
5. Die Mehrheit der FLINTA einer Versammlung hat ein Vetorecht mit
aufschiebender Wirkung. Eine von den FLINTA abgelehnte Vorlage kann erst auf
der nächsten Versammlung erneut eingebracht werden. Das Vetorecht kann je
Beschlussvorlage nur einmal wahrgenommen werden.
6. Durch das Geschlechtergerechtigkeits-Team im Vorstand können
Vernetzungstreffen und Förderungsangeboten exklusiv für FLINTA einberufen
werden. Mitglieder, die zu diesen Personengruppen gehören, können auf Wunsch
mit Unterstützung des Geschlechtergerechtigkeits-Teams ebenfalls exklusive
FLINTA-Veranstaltungen einberufen.
## Alternative 2: § 9 FLINTA Förderung
1. Zu wählende Gremien und Wahllisten sind mindestens zur 60% mit Frauen,
Lesben, inter, nicht-binären, trans oder agender Personen (FLINTA) zu besetzen.
Wahllisten sind grundsätzlich alternierend zu besetzen, wobei die ungeraden
Plätze den FLINTA vorbehalten sind (Mindestparität). FLINTA können auch auf
den geraden Plätzen kandidieren. Reine FLINTAlisten und nur mit FLINTA
besetzte Gremien sind möglich. Sollte nach gezielter FLINTAwerbung auch im
zweiten Wahlgang gemäß § 21(3) Landessatzung keine Frau für einen Frauen
zustehenden Platz kandidieren bzw. gewählt werden, entscheidet die
Wahlversammlung über das weitere Verfahren. Die FLINTA der
Wahlversammlung haben diesbezüglich ein Vetorecht entsprechend Abs. 5.
2. Die Delegationen zu Landes- oder Bundesversammlungen sind wie ein Gremium
quotiert zu besetzen. Dies gilt auch für die Liste der Stellvertreter*innen.
3. Bei der Wahl der Empfehlungen für die Fraktionsvorschläge für die
Bürgerdeputierten und deren Stellvertreter*innen ist durch ein geeignetes
Wahlverfahren eine insgesamt quotierte Besetzung sicherzustellen. Bei
Nachwahlen dürfen cis Männer nur dann kandidieren, wenn bereits mindestens
die Hälfte der Bürgerdeputierten und deren Stellvertreter*innen FLINTA sind.
Kommt keine Besetzung zustande, schließt sich das Verfahren gemäß Abs. 1 Satz
5 an.
4. Die Redeleitung von Mitglieder(voll)versammlungen und Versammlungen sowie
Redebeiträge sind mindestens zur Hälfte mit FLINTA zu quotieren. Dies schließt
die Einbringung und Gegenrede an Anträge aus. Kann eine Quotierung nicht
eingehalten werden, kann auf Antrag einer stimmberechtigten FLINTA eine
Abstimmung (FLINTAvotum) über den Abbruch der Debatte statt finden.
5. Die Mehrheit der FLINTA einer Versammlung hat ein Vetorecht mit
aufschiebender Wirkung. Eine von den FLINTA abgelehnte Vorlage kann erst auf
der nächsten Versammlung erneut eingebracht werden. Das Vetorecht kann je
Beschlussvorlage nur einmal wahrgenommen werden.
6. Durch das Geschlechtergerechtigkeits-Team im Vorstand können
Vernetzungstreffen und Förderungsangeboten exklusiv für FLINTA einberufen
werden. Mitglieder, die zu diesen Personengruppen gehören, können auf Wunsch
mit Unterstützung des Geschlechtergerechtigkeits-Teams ebenfalls exklusive
FLINTA-Veranstaltungen einberufen.


## § 10 Diversitätsverständnis

1. Alle Funktions-, Amts- und Mandatsträger*innen des Kreisverbands nehmen
spätestens sechs Monate nach ihrer erstmaligen Wahl an einer
Weiterbildung/einem Training zur Sensibilisierung für Antirassismus,
Antidiskriminierung oder Diversität teil, wie sie regelmäßig vom Kreisverband,
dem Landesverband sowie von der Heinrich-Böll-Stiftung angeboten werden.
2. Ansprechpersonen von Arbeitsgemeinschaften nehmen spätestens im Laufe
eines Jahres nach ihrer erstmaligen Benennung an einem entsprechenden
Training nach Satz 3 teil. 
3. Die Kosten für die Trainings übernimmt der Kreisverband nach 
vorherigem Finanzantrag.

## § 11 Geschäftsordung für Wahlen und Abstimmungen
1. Die Versammlung bestimmt die Versammlungsleitung und die Protokollführung.
Die Versammlungsleitung ist für die Durchführung der Wahlen zuständig und
schlägt zur Unterstützung eine Zählkommission vor, welche von der
Versammlung bestätigt werden muss.
2. Die Änderung der Tagesordnung sowie des Verfahrens geschieht durch einen mit
einfacher Mehrheit angenommenen Geschäftsordnungsantrag (GO-Antrag),
der Redeleitung mitgeteilt werden muss. Erfolgt nach der Einbringung des 
Antrags keine Gegenrede, gilt der GO-Antrag ohne Abstimmung angenommen.
3. Eine Kandidatur ist bis zur ersten Vorstellung bei der Versammlungsleitung
anzumelden.
4. Ämter werden quotiert gewählt.
5. Die Bewerber*innen haben zwei Minuten Zeit sich vorzustellen; die Vorstellung
erfolgt in alphabetischer Reihenfolge (Nachnamen). Für Vorstandsmitglieder sind
3 Minuten Vorstellungszeit vorgesehen, für Bewerber*innen für die
Bezirksverordneten-Liste 5 und für Bundestags-, Abgeordnetenhaus- und
Stadtratskandidat*innen 7 Minuten.
6. Aus der Versammlung können je Bewerber*in zwei Fragen gestellt werden. Die
Fragen werden während der jeweiligen Vorstellungsrede schriftlich und
namentlich in dafür vorgesehenen Boxen eingeworfen. Werden mehr als zwei
Fragen angezeigt, lost die Sitzungsleitung zwei Fragen aus.
7. Die Bewerber*innen haben nach ihrer Vorstellung eine Minuten Zeit zur
Beantwortung der Fragen.
8. Falls Blockwahl möglich ist, ist ein solches Verfahren zulässig. Jede*r hat so viele
Stimmen, wie es Plätze gibt.
9. Personenwahlen erfolgen geheim.
10. Wahlgänge:
* Gewählt ist, wer die absolute Mehrheit der gültigen abgegebenen Stimmen
erhält.
* Verfehlen mehrere oder alle der Bewerber*innen im ersten Wahlgang die
absolute Mehrheit der gültigen abgegebenen Stimmen, so sind im zweiten
Wahlgang nur noch die Bewerber*innen zugelassen, die im ersten Wahlgang
mindestens 10 Prozent der gültigen abgegebenen Stimmen erhalten haben.
* Verfehlen im zweiten Wahlgang mehrere oder alle der Bewerber*innen die
absolute Mehrheit der gültigen abgegebenen Stimmen, so sind für den dritten
Wahlgang nur noch eine Anzahl von Bewerber*innen entsprechend der Anzahl
der noch zu besetzenden Plätze mit den meisten Ja-Stimmen zugelassen.
* Erreichen die Bewerber*in im dritten Wahlgang nicht die absolute Mehrheit der
gültigen abgegebenen Stimmen, so wird die Wahl neu eröffnet.

## §12 Trennung von Amt und Mandat

1. Es gilt der Grundsatz der Trennung von Amt und Mandat.
2. Mitglieder des Bundestages und der Bundesregierung oder ihre
Staatssekretär*innen entsenden wir daher nicht als Delegierte in die
Bundesdelegiertenkonferenz.
3. Mitglieder des Abgeordnetenhauses und des Senats oder seiner
Staatssekreträr*innen können keine Delegierten für die
Landesdelegiertenkonferenz, den Landesausschusses und die Frauen*Konferenz
bzw. FLINTA*-Konferenz werden.
4. Mitglieder der Bundesregierung, des Senats, des Bezirksamts, eines Parlaments
oder der Bezirksverordnetenversammlung sowie Staatssekretär*innen können
nicht auf einen Posten als Vorstandsmitglied kandidieren.

## §13 Imperatives Mandat
Der Kreisverband arbeitet direktdemokratisch. Daher sehen sich unsere Amts- und
Mandatsträger*innen, inklusive unserer Delegierten, an Beschlüsse der
Bezirksgruppe gebunden (imperatives Mandat)

## §12 Schlussbestimmungen
1. Soweit in dieser Satzung keine andere Regelung getroffen ist, gelten die
Bestimmungen der Satzungen des Landesverbands Berlin und des
Bundesverbands von Bündnis 90/Die Grünen sinngemäß.
2. Diese Satzung kann mit Zweidrittelmehrheit der abgegebenen Stimmen von
einer Mitgliederversammlung geändert oder aufgehoben werden. Entsprechende
Anträge müssen mindestens zwanzig Tage vor der betreffenden
Mitgliederversammlung beim Vorstand eingereicht und von diesem fristgerecht
mit der Einladung verschickt werden.
3. Diese Satzung tritt auf Beschluss der Mitgliederversammlung vom ????.2024 am
selben Tag in Kraft und ersetzt die Satzung vom ????. Die Satzung wurde zuletzt
geändert am ????.2024.
